読者です 読者をやめる 読者になる 読者になる

by shigemk2

当面は技術的なことしか書かない

pip installでバージョンを指定する

Python
pip install 'Markdown<2.0'

pipの使い方 - そこはかとなく書くよ。